
Orangutan::Redmine - Feature #183

Commenting issue/adding a note to an issue

01 Apr 2010 19:37 - Andriy Lesyuk

Status: Closed Start date: 28 Sep 2010

Priority: Normal Due date: 29 Sep 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.03   

Description

Redmine seems to support adding comments to an issue. If Orangutan allowed seeing issue details it would be very good also to

allow commenting an issue.

The syntax can be:

User: Comment on #125

Orangutan: Go ahead! Put your comments here.

User: I believe...

History

#1 - 16 Jun 2010 20:26 - Andriy Lesyuk

This is actually a very interesting idea...

Saying if Orangutan supports adding comments to an issue and is able to notify a user about new comments. The workflow can be like this:

You: Comment on #183

Orangutan: Put your comment

You: Yes, it really looks like an interesting idea!

Orangutan: Ok. Saved.

Orangutan: Whould you like to be added as a watcher to issue #183?

You: Sure

Orangutan: Added.

Orangutan: User s-andy@jabber.sjua just commented #183:

I like you like it! 

You: Reply in #183

Orangutan: Put your comment

You: Wow! It is almost real time chat... Like GoogleTalk with saving history to server...

Orangutan: Ok. Added.

Orangutan: User s-andy@jabber.sjua just commented #183:

:)

You: Cool!

That is, as mentioned about, it can be like GoogleTalk or GoogleWave - saving all history to an issue comments... 
#2 - 27 Aug 2010 18:15 - Andriy Lesyuk

- Target version set to 1.03

#3 - 16 Sep 2010 20:20 - Andriy Lesyuk

- Priority changed from Minor to Normal

#4 - 28 Sep 2010 23:45 - Andriy Lesyuk

- Status changed from Open to In Progress

- Start date set to 28 Sep 2010

#5 - 29 Sep 2010 16:34 - Andriy Lesyuk

- % Done changed from 0 to 60

#6 - 30 Sep 2010 01:42 - Andriy Lesyuk

- Status changed from In Progress to Closed

- Due date set to 29 Sep 2010

- % Done changed from 60 to 100

#7 - 01 Mar 2011 00:14 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine
